#menu{
    display: none;
}
#check{
    display: none;
}
#check:checked ~ nav{
    left: 0%;
    transition: 0.5s ease-out;
}
/*Mediaqueris para tablets*/
@media only screen and (max-width:980px){
    #menu{
        display: block;
        float: right;
        font-size: 30px;
        margin: 10px;
        
    }
    nav{
        float: none;
        position: relative;
        left: -120%;
        transition: 0.5s ease-out;
        
    }
    nav ul{
        display: flex;
        flex-direction: column;
        position: absolute;
        top: 65px;
        width: 100%;
        backdrop-filter: blur(15px);
        background: rgba(41,41,41,.3);
    }
    nav a{
        border-bottom:2px solid rgb(255, 255, 255);
    }
    .redes{
        z-index: 10;
        margin-left: 5px;
    }
}


